{
  "CurrentPresetIndex": 4,
  "VSyncCount": 1,
  "FPSLimit": 60,
  "TextureQuality": 0,
  "Antialiasing": 2,
  "Brightness": 0.0,
  "BrightnessWeight": 1.0,
  "ShadowDistance": 700.0,
  "ShadowResolution": 2,
  "AnisotropicFiltering": 1,
  "VolumetricLighting": 3,
  "HBAO": 4
}